#lead
{
	width: 900px;
	margin: auto;
	
}
#header
{
	background-image: url(23a.png);
	text-align: center;
	padding: 28px 28px 0px 28px;
	margin-bottom: 0px;
}
#text
{
	background-color: #ffffff;
	padding: 20px 28px 28px;
	margin: 0px;
	font-family: Georgia;
	font-size: medium;
	text-align: justify;
}
#form
{
	text-align: center;
	font-size: smaller;
}
#stat
{
	text-align: justify;
}
#stix
{
	font-size: small;
	text-align: center;
}
.in
{
	text-align: left;
}
.string
{
	font-family: Arial;
	font-size: medium;
	font-weight: bold;
	color: Black;
	padding: 0px;
	margin-bottom: 0px;
}
.lang
{
	text-align: right;
	color: Green;
}
.donntu
{
	text-align: left;
	padding-bottom: 15px;
}
.border
{
	margin-top: 15px;
	border-style: dotted none none dotted;
	border-color: #2EB32F;
	border-top-width: 4px;
	border-left-width: 4px;
}
body {
text-align: left;

     }

p  {
	margin: auto;
	width: 100%;
	height: auto;
	background: White;
	text-align: left;
	font-family: Arial;
	font-size: small;
	color: #000000;
	border: none;
	padding: 5px;
}


h1 {
	font-family: "Monotype Corsiva";
	font-size: xx-large;
	font-weight: bold;
	color: Black;
}

h2 {
	font-family: Georgia;
	font-weight: normal;
	color: #C71585;
	text-align: center;
}

h3 {
	font-family: Georgia;
	font-weight: bold;
	color: #C71585;
	text-align: center;
}


h4 {
	font-family: Georgia;
	font-size: medium;
	font-weight: bold;
	color: #C71585;
	text-align: center;
}


a  {
	font-family: Arial;
	font-size: small;
	font-weight: bold;
	color: Green;
   }
	
ul.css-menu-3 {
	list-style: none;
	border-bottom: 5px solid #9400D3;
	border-top: 1px solid #9400D3;
	padding: 11px;
	background: #379A62;
}

ul.css-menu-3 li {
display: inline
}

ul.css-menu-3 li a {
	color: #fefefe;
	text-decoration: none;
	background: #2C8954;
	border: 1px solid #2C8954;
	border-bottom: 1px solid #267548;
	margin: 0;
	padding: 10px 14px 10px 14px;
	border-left: 1px solid #267548;
}

ul.css-menu-3 li a:hover {
	border-left: 1px solid #1F5C3A;
	border-right: 1px solid #1F5C3A;
}

ul.css-menu-3 li a.selected {
	color: #fefefe;
	background: #9932CC;
	border: 1px solid #8B008B;
	border-bottom: 1px solid #9400D3;
	border-left: 1px solid Purple;
	padding: 10px 14px 10px 14px;
}
.end
{
 text-align: center;
}